Bug 15013 - [TRACKER] Upgrade issues mga4 to mga5
Summary: [TRACKER] Upgrade issues mga4 to mga5
Status: RESOLVED FIXED
Alias: None
Product: Mageia
Classification: Unclassified
Component: RPM Packages (show other bugs)
Version: Cauldron
Hardware: All Linux
Priority: release_blocker normal
Target Milestone: ---
Assignee: Mageia Bug Squad
QA Contact:
URL:
Whiteboard:
Keywords: TRACKER
Depends on: 14980 12678 14476 14516 14971 14979 15032 15108 15350 15397
Blocks: 14069
  Show dependency treegraph
 
Reported: 2015-01-12 09:20 CET by claire robinson
Modified: 2016-07-11 10:58 CEST (History)
2 users (show)

See Also:
Source RPM:
CVE:
Status comment:


Attachments

Description claire robinson 2015-01-12 09:20:37 CET
Tracker bug for any issues affecting upgrades from Mageia 4 to Mageia 5.

Reproducible: 

Steps to Reproduce:
claire robinson 2015-01-12 09:20:53 CET

Blocks: (none) => 14069
Priority: Normal => release_blocker

claire robinson 2015-01-12 09:24:11 CET

Depends on: (none) => 14979

claire robinson 2015-01-12 09:35:31 CET

Depends on: (none) => 14980

claire robinson 2015-01-12 10:31:47 CET

Keywords: (none) => TRACKER

claire robinson 2015-01-12 11:03:47 CET

Depends on: (none) => 14971

claire robinson 2015-01-12 18:05:36 CET

Depends on: (none) => 14476

claire robinson 2015-01-13 13:32:20 CET

Depends on: (none) => 15032

Manuel Hiebel 2015-02-06 10:48:12 CET

Depends on: (none) => 15108

claire robinson 2015-02-19 14:07:10 CET

Depends on: (none) => 12678

claire robinson 2015-02-24 15:39:33 CET

Depends on: (none) => 15350

Rémi Verschelde 2015-02-25 22:41:56 CET

CC: (none) => remi
Depends on: (none) => 14516

claire robinson 2015-03-02 10:08:16 CET

Depends on: (none) => 15397

Comment 1 Anne Nicolas 2015-03-09 21:40:42 CET
Closing tracker as we are very near from RC

Status: NEW => RESOLVED
CC: (none) => ennael1
Resolution: (none) => FIXED

Marja Van Waes 2016-07-11 10:56:32 CEST

Depends on: (none) => 18920

Marja Van Waes 2016-07-11 10:58:39 CEST

Depends on: 18920 => (none)


Note You need to log in before you can comment on or make changes to this bug.